
/***************mobile*******************/
@media only screen and (min-width: 768px) {

div#logo img{
	display: block;
	margin: 0 auto;

}

#menu{
	width:100%;
	text-align: center;
	background:#808080;
}
#menu li{
	display: inline-block;
	position:relative;
}
#menu li:first-child{
	border-left:1px solid #ccc; 
	} 
#menu a{
/*  	display:block;
	padding:12px 12px;
	color:#ffffff;
	font: normal 12px Verdana;
	text-decoration:none;
	border-right:1px solid #ccc; 
	background:#808080; */
	
	} 
#menu .cookie a
{
background:#c8a2c8;
color:#ffffff;
} 

#menu .cookie a:hover
{ 
background:#c8c8c8; 
color:#ffffff;

}	

#menu a:hover{
 color:#000000;
 background:#C8C8C8;
 /* border:1px solid #ccc; */
}
#menu .voceCorrente a:link,
#menu .voceCorrente a:visited,
#menu .voceCorrente a:hover,
#menu .voceCorrente a:focus,
#menu .voceCorrente a:active
{
background:#ee0000; 
 /* text-decoration: underline; 
 border:none;*/
}
.showMenu{
/* 	width:40px;
	border:1px solid black;
	margin:auto;
	color:black;
	text-align:center;
	font-size:30px;
	margin-bottom:10px;
	display:none; */
	}
input[type=checkbox]{display:none}
input[type=checkbox]:checked ~ #menu{
display:block;
}


.showMenu{
	width:40px;
	/* border:1px solid #909090; */
	margin:0 auto;  
	text-align:center;
	font-size:30px;
	display:none;
	cursor:pointer;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
	background:transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* outline: 2px solid green */
	}
.showMenu:hover{
	background:#ffffff;
	border:1px solid #dadada;
	}

}